---
galaxy_info:
  author: Alexander Bürger
  description: MET Norway devcoop role for downloading JMA GSM model data.
  company: MET Norway
  issue_tracker_url: https://gitlab.com/metno/devcoop/ansible-roles/metno-devcoop-jma-gsm/-/issues
  license: GPL-2.0-or-later
  min_ansible_version: 2.9

  platforms:
  - name: Ubuntu
    versions:
    - all

  galaxy_tags: []

dependencies:
  - { role: metno-devcoop-jobs-virtualenvs-base }
